# -- welcome --
welcome.title=JSF 1.1 Blank Application

welcome.heading=Welcome!

welcome.message=This is a JSF 1.1 blank application. \
	You can find the application.properties file with this message in the /WEB-INF/src/java/resources folder.

# application messages
Successful_CustomerRegistration=The Customer {0} with ID {1} has been added successfuly
Error_AddingCustomer=Error Adding New Customer : {0}
Error_GettingOrders=Error Getting Orders : {0}
Error_NoOrders=No Orders found for Customer  {0} 
Title_AddCustomer_Page=Add New Customer...
Header_AddCustomer=Add New Customer

# UI Labels
addCustomer.lbl.name=Name\: 
addCustomer.lbl.submit=Submit
viewAllCustomer.page.title=Display All Customers...
viewAllCustomers.customerId=Customer ID
viewAllCustomers.name=Name
viewAllCustomer.viewOrders=View Orders
viewOrders.page.title=View Customer Orders...
viewOrders.back.button=Back
viewOrders.orderID=Order ID
viewOrders.orderDate=Order Date
viewOrders.amount=Amount